using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;


public partial class Student_StudentReg : System.Web.UI.Page
{
    SQLHelper sqlhelper = new SQLHelper();
    protected void Page_Load(object sender, EventArgs e)
    {
    
    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        SqlParameter[] prams ={
                sqlhelper.CreateInParam("@courseid",SqlDbType.NVarChar,50,this.tbx_courseid.Text),
                sqlhelper.CreateInParam("@coursename",SqlDbType.NVarChar,50,this.tbx_coursename.Text),
                sqlhelper.CreateInParam("@tname",SqlDbType.NVarChar,50,this.tbx_tname.Text),
         };
        sqlhelper.RunProc("CourseInsert", prams);
        Page.ClientScript.RegisterStartupScript(GetType(), "MyScript", "<script>alert('保存成功');window.close();</script>");
    }
}

